<% @page_title = "List of Virtual Environments (VEs)" %>

<%= content_tag('h1', "Create a New VE") %>

<ul>
<li>
<%= start_form_tag :controller => 'nucleus', :action => 'create' %>
<%= select(OpenvzTemplate, 
	"name",
	OpenvzTemplate.find_all.collect {|t| [t.name, t.path]}
	) %>

<%= submit_tag("Create")%>
<%= end_form_tag %>
</li>
</ul>




<%= render(:partial => 'list_item', :collection => @list.items) %>





